% DualLite2
% 20080601OMCasbuilt
% LLO as-built OMC, from T080104-00 of 6/1/08. The effective d's from T080104 have been converted back to physical d's, so the Stage2 results are applicable. The frequencies don't quite match but the error is in T080104-00: it did not use effective l's to go with the effective d's.
% 
% Etc
pend.stage2 = 1;
pend.g = 9.81;
pend.ribbon = 0;
pend.bd = 0.001;
% Mass 1
pend.m1 = 2.754; % from Chris e-mail 25 April 2008
pend.I1x = 0.015; % from Chris e-mail 25 April 2008
pend.I1y = 0.0025; % from Chris e-mail 25 April 2008
pend.I1z = 0.0148; % from Chris e-mail 25 April 2008
pend.I1xy = 0;
pend.I1yz = 0;
pend.I1zx = 0;
% Mass 2
pend.m2 = 6.895; % from (second) e-mail from Chris Echols 8 April 2008
pend.I2x = 0.139; % from (second) e-mail from Chris Echols 8 April 2008
pend.I2y = 0.0164; % from (second) e-mail from Chris Echols 8 April 2008
pend.I2z = 0.15; % from (second) e-mail from Chris Echols 8 April 2008
pend.I2xy = 0;
pend.I2yz = 0;
pend.I2zx = 0;
pend.ix = 0.15; % display only
pend.iy = 0.45; % display only
pend.iz = 0.04; % display only
% d's
pend.d0 = -0.00007928313655958816; % updated values from measurements in situ and comparing to CAD model June 26th 2007
pend.d1 = 0.00046761527209511575; % 28th April 2008 see notebook pages 80, 81, 128, 129, 130
pend.d2 = 0.001967615272095116; % from Chris from CAD model 9th April 2008; see notebook p92
% n's
pend.n0 = 0.072; % T080104-00
pend.n1 = 0.072; % T080104-00
pend.n2 = 0.135; % T080104-00
pend.n3 = 0.135; % T080104-00
% s's
pend.su = 0.;
pend.si = 0.03; % alternative to reduce higher pitch frequency jan 2007
% l's
pend.l1 = 0.25; % T080104-00
pend.l2 = 0.25; % T080104-00
% wire counts
pend.nw1 = 2;
pend.nw2 = 4;
% Y's
pend.Y1 = 2.12e11; % IFOModel v4.1
pend.Y2 = 2.12e11; % IFOModel v4.1
% r's
pend.r1 = 0.00017800000000000002; % 14 thou diameter
pend.r2 = 0.00010200000000000001; % 8 thou diameter
% blades
pend.kc1 = 307.9268725297743;
pend.kc2 = 617.4804591786988;
