function [damper] = local3v(gain)  
%local to be combined with ECD kas 04/04  
gain = gain * 10; %was intended to normalize but not actually done yet  
[ad1,bd1,cd1,dd1] = transdif(0.5,3,1); %general phase lead  
[ad2,bd2,cd2,dd2] = transdif(0.5,3,1); %more phase lead near 1-2 Hz  
[alp,blp,clp,dlp] = sculte(5.0,1,10,40,1); %low pass, first part  
[alp2,blp2,clp2,dlp2] = sculte(5.5,10,11.2,20,1); %low pass second part  
[an1,bn1,cn1,dn1] = notch(4.3,10,1); %avoid affecting second mode  
%start with just gain and then add on other stages  
al = 0; bl = 0; cl = 0; dl = gain;  
[al,bl,cl,dl] = series(al,bl,cl,dl,ad1,bd1,cd1,dd1);  
[al,bl,cl,dl] = series(al,bl,cl,dl,ad2,bd2,cd2,dd2);  
[al,bl,cl,dl] = series(al,bl,cl,dl,alp,blp,clp,dlp);  
[al,bl,cl,dl] = series(al,bl,cl,dl,alp2,blp2,clp2,dlp2);  
[al,bl,cl,dl] = series(al,bl,cl,dl,an1,bn1,cn1,dn1);
damper = ss(al,bl,cl,dl); 
