function [damper] = local3y(gain)  
%local to be combined with ECD kas 04/04  
gain = gain * 10; %was intended to normalize but not actually done yet  
[ad1,bd1,cd1,dd1] = transdif(0.3,3,1); %phase lead  
[ad2,bd2,cd2,dd2] = transdif(0.3,3,1); %more phase lead 1 to 2 Hz  
[alp,blp,clp,dlp] = sculte(4.5,1,10.1,40,1); %low pass first part 
[alp2,blp2,clp2,dlp2] = sculte(6,4,11.5,20,1); %low pass second part  
[an1,bn1,cn1,dn1] = notch(1.5,10,1); %avoid affecting second mode  
[an2,bn2,cn2,dn2] = notch(2.1,10,1); %avoid affecting third mode  
%start with just gain and then add on other stages  
al = 0; bl = 0; cl = 0; dl = gain;  
[al,bl,cl,dl] = series(al,bl,cl,dl,ad1,bd1,cd1,dd1);  
[al,bl,cl,dl] = series(al,bl,cl,dl,ad2,bd2,cd2,dd2);  
[al,bl,cl,dl] = series(al,bl,cl,dl,alp,blp,clp,dlp);  
[al,bl,cl,dl] = series(al,bl,cl,dl,alp2,blp2,clp2,dlp2);  
[al,bl,cl,dl] = series(al,bl,cl,dl,an1,bn1,cn1,dn1);  
[al,bl,cl,dl] = series(al,bl,cl,dl,an2,bn2,cn2,dn2);  
damper = ss(al,bl,cl,dl); 
